<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Landing Page</title>
</head>
<body>
    <header class="cabecera">
        <h1>From Margarita with love</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
    </header>
    <main class="principal">
        <section class="seccion-a">
                <figure>
                    <img src="./img/beach-people.jpg" width="300px" height="400px" alt="gente en la playa">
                </figure>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Necessitatibus consequuntur, provident animi voluptatem aliquam non voluptatum enim iusto corporis libero voluptas eveniet tempora dicta! Sunt ipsa quidem blanditiis. Cupiditate, laudantium.
                Quis quos ratione ut optio est tempore officia veritatis amet. Sequi eligendi rem illum velit tempora odit optio libero aliquam commodi at repellendus, voluptas porro, nobis doloremque cumque labore saepe.
                Iure ullam magni hic optio ea quia eveniet nam. Officia aspernatur fuga hic tempore quidem dignissimos, porro vel, ullam ad debitis est tenetur officiis architecto ea obcaecati vero! Vitae, aspernatur.
                Sunt, vitae labore sint amet perferendis eveniet expedita eligendi iure natus enim nisi quae rem aliquid pariatur dolorem dignissimos quibusdam. At ut officia veniam quidem minus itaque iure in corporis?
                Sit nesciunt maxime fugit deleniti pariatur, ipsam quia similique commodi at animi aspernatur repudiandae temporibus aliquid cumque, dolore eaque iusto, consequatur blanditiis sunt nihil? Tempore, pariatur repudiandae? Alias, ipsum soluta.</p>
            </section>
            <section class="seccion-b">
                <div>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolorem, explicabo! Placeat dignissimos quia officia. Eius corporis, velit, a molestiae fugiat nisi eaque harum hic voluptatum deserunt soluta atque dicta sunt.
                Temporibus iure unde veritatis nesciunt, doloribus facere voluptatum dicta voluptate et veniam nulla officiis. Deleniti, suscipit. Ipsa rerum provident est, dignissimos facilis expedita doloremque obcaecati, dolor excepturi debitis, omnis tempora?
                Qui ipsa aliquam voluptate quibusdam consequuntur maxime quidem nihil commodi praesentium neque perferendis unde aspernatur alias recusandae, aperiam, totam blanditiis. Exercitationem facilis error rerum quibusdam sint blanditiis eveniet saepe ratione.
                Eligendi, cumque laborum quam assumenda unde sint maiores! Animi, veniam ad. Dolore impedit consectetur vero odio repellat vitae est non itaque ipsum corrupti assumenda, corporis sapiente, dolorem velit? In, nihil?
                Aspernatur, facere. Nisi, voluptate obcaecati voluptates ratione quos iste repudiandae temporibus porro similique non impedit quidem nam ab mollitia, maxime saepe sed nesciunt numquam animi veniam quaerat! Architecto, natus dolorem.</p>
            </div>
                <figure>
                    <img src="./img/pina.jpeg" width="300px" height="400px" alt="comida tipica">
                </figure>
            </section>
    </main>
</body>
</html>